* { margin: 0; padding: 0; border: 0; }
body {
	font: normal 62.5%/140% Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	
}

a { color: #2c69bc; text-decoration: none; }
a:hover { text-decoration: underline; }

.mar_b,
p { margin-bottom: 1.1em; }
.mar_b_dbl { margin-bottom: 2em; }
.mar_none { margin: 0 0 0 0; }
hr { border-bottom: 1px solid #ccc; margin: .5em 0; }
.clr_title { color: #852e3a; }
.two_col {
	background: transparent url(../../subimages/border_ccc_447.gif) repeat-y;
	padding: 0 0 1em 0;
}
.two_col hr,
.two_col p { width: 435px; }

/* main container */
#cnt_main {
	float: left;
	display: inline;
	width: 800px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin: 0 0 20px 10px;
}

/* top navs */
#cnt_pbsnav {
	height: 28px;
	overflow: hidden;
}


#cnt_amexnav #amexnav_logo {
	float: left;
	display: inline;
}

/* search form */
#frm_search { width: 200px; margin: -6px 0 0 0; float: right; display: inline; }
#q {
	width: 110px;
	vertical-align: middle;
	font-family: Verdana;
	color: #333;
	padding: 2px;
}
#lnk_submit {
	background: transparent;
	text-transform: uppercase;
	font-family: Gill Sans, Verdana;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.4em;
	color: #fff;
	vertical-align: bottom;
	padding-top: 6px;
}

/* top banner image */
.top_banner { vertical-align: bottom; height: 108px; }

/* content area */
#cnt_content {
	clear: both;
/*	padding: 0 0 0 151px;*/
	background: transparent url(../../subimages/border_ccc_151.gif) repeat-y;
}

#cnt_in_content {
	background: #fff;
	padding: 40px 11px 0 105px;
}
#cnt_in_content ol,
#cnt_in_content ul { margin:  0 0 1em 1.5em }

/* headings */
h1 { font-size: 1.4em; padding: 3px 0 20px 0; }
h2 { font-size: 2.0em; padding: 3px 0 20px 0;font-style:normal; }
h3 { font-size: 1.2em; line-height: 1.3em; margin-bottom: 5px; }
h4, .up1 { font-size: 1.1em; line-height: 1.2em; }
h5 { font-size: 1.0em; line-height: 1.1em; }

h1,h2,h3,h4,h5 {
	font-family: Arial, Verdana;
	font-weight: normal;
	text-transform: uppercase;
	color: #852e3a;
}
h1 .normal { text-transform: none; }

#cnt_in_content p {
	font-size: 1.1em;
	line-height: 1.3em;
}

/* program credits */
.w_310 { width: 310px;padding: 0 25px 0 0 }
/*.w_310 b { color: #999; } */

/* program acknowledgements */
#cnt_img_a {
	position: relative;
	margin-bottom: 1.1em;
}
.img_a {
	width: 160px;
	display: block;
	position: absolute;
	top: 1em;
	right: 0px;
}
.show_img_a { color: #333; text-decoration: none; }
.show_img_a:hover { text-decoration: none; }
.dhtml .show_img_a { color: #06c; cursor: pointer; }
.dhtml .show_img_a:hover { text-decoration: underline; }


/* enlarge sidbar images */
.img_enlarge {
	clear: right;
	float: right;
	display: inline;
	width: 164px;
	margin: 0 0 1em 10px;
	position: relative;
}
/*.img_enlarge a { display: block; }*/
.img_enlarge img.roll {
	position: absolute;
	right: 2px;
	top: -17px;
}
.img_enlarge img.main {
	padding: 1px;
	margin: 0 0 3px 0;
}
#cnt_content .img_enlarge p { 
	margin-bottom: 5px;
	width: 164px;
	font-size: 1em;
	line-height: 1.2em;
}
#cnt_content .img_enlarge p.caption {
	clear: both;
	color: #333;
	font-family: Verdana;
}
.credit,
#cnt_content .img_enlarge p.credit {
	color: #999;
	font-family: Verdana;
}
/* "regular" image captions and treatments */
.caption,
.credit {
	font-family: Verdana;
	margin-bottom: 5px;
	font-size: .9em;
	line-height: 1.1em;
}
.img_border { padding: 1px; border: 1px solid #ccc; }

.section_foot_nav {
	list-style: none;
	height: 1em;
	margin: 1em 0;
	border-top: 1px solid #ccc;
	padding: 5px 0;
}
.section_foot_nav li {
	float: left;
	display: inline;
	padding: 0 5px;
	border-left: 1px solid #ccc;
}
.section_foot_nav li.first { border-left: none; }
.section_foot_nav li a.active { color: #333; }

/* funders */
#cnt_funders {
	clear: both;
	padding: 20px 0 0 10px;
	color: #808080;
	text-align: left;
	font-size: 1.2em;
	font-family: Arial;
}
#cnt_funders img { margin-top: 10px; }
#cnt_funders p {
	float: left;
	display: inline;
	margin-right: 5px;
}

#cnt_funders p.funder_w1 { width: 100px; }
#cnt_funders p.funder_w2 { width: 400px; }
#cnt_funders p.funder_w2 img { margin-right: 22px; }
#cnt_funders p.funder_w3 { width: 150px; }
#cnt_funders p.funder_w4 { width: 110px; }

.nehdisclaim {
	font-size: 12px;
	line-height: 1.3em;
	text-transform: none;
	color: #999;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	width: 100%;
	margin: 15px auto;
	padding: 0px;
}

/* footer nav */
#footer_nav {
	clear: both;
	color: #333;
	padding: 0 15px 15px 15px;
	
	text-align: center;
}
#footer_nav img { margin-bottom: 1em; }
#footer_nav ul { list-style: none; margin: 15px 0 0 0; clear: both; }
#footer_nav ul li {
	display: inline;
	border-right: 1px solid #333;
	padding-right: 5px;
	margin-right: 5px;
}
#footer_nav ul li.last { border-right: none; }
#footer_nav a { color: #333; }
#footer_nav a:hover { color: #000; }

.red_stripe,
.red_stripe_foot,
.red_stripe_left,
.red_stripe_body {
	float: left;
	display: inline;
	height: 4px;
	line-height: 4px;
	overflow: hidden;
}
.red_stripe,
.red_stripe_foot {
	background: transparent url(../../subimages/red_stripe.jpg) no-repeat;
	width: 800px;
}

.red_stripe_left {
	background: transparent url(../../subimages/red_stripe.jpg) no-repeat;
	width: 151px;
}
.red_stripe_body {
	background: transparent url(../../subimages/red_stripe.jpg) no-repeat 151px 0px;
	width: 649px;
}

.righty,
.backtotop { text-align: right; }

#cnt_ad_col {
	float: right;
	display: inline;
	width: 160px;
	position: relative;
}
#cnt_ad_col p { margin-bottom: 1em; }

/* standard float utilities */
.f_right { float: right; display: inline; }
.f_left { float: left; display: inline; }
.r_clear { clear: right; }
.l_clear { clear: left; }
.clear { clear: both; }
.hide { display: none; }
.show { display: block; }

.fixed { position: fixed; }
.w_60 { width: 60px; }
.w_410 { width: 410px; }

.rel { position: relative; }


/* presidents */
#camp08 {
	float: right;
	display: inline;
	margin: -90px 30px 0 0;
}

.hdr_watch {
	float: left;
	display: inline;
	margin: 0 0 0 -90px;
	padding: 0;
}

.main_clip_info {
	position: relative;
	clear: both;
	margin: 0 0 10px 170px;
	width: 400px;
	padding: 0 0 1.2em 0;
	height: 80px;
}
.main_clip_info h1 { padding: 10px 0; }
.main_clip_info .clip_title { font-weight: bold; color: #1e1e1e; }
.main_clip_info .clip_duration { color: #999; font-size: .9em; }
.main_clip_info .clip_save { color: #2c69bc; }
.main_clip_info .clip_save:hover { color: #852e3a; }
.main_clip_info .clip_blurb { position: absolute; color: #666; overflow: visible; }

.cnt_more_video {
	float: right;
	display: inline;
	width: 202px;
	padding: 12px 5px 12px 10px;
	margin: -12px 0;
	height: 265px;
	overflow: auto;
}
.cnt_more_video .film_chapter {
	font-size: 9px !important;
	color: #999;
	text-transform: uppercase;
	margin: 0;
}
.cnt_more_video .film_chapter .normal { text-transform: none; font-size: 8px !important; }
.cnt_more_video .clip_title { font-weight: bold; color: #1e1e1e; }
.cnt_more_video .clip_duration { color: #999; }
.cnt_more_video .clip_save { color: #2c69bc; }
.cnt_more_video .clip_save:hover { color: #852e3a; }
.cnt_more_video .clip_blurb { color: #666;font-size:12px; }

/* left side nav */
#prez_watch_nav {
	position: relative;
	float: left;
	display: inline;
	width: 149px;
	background: #8093b1;
}
#prez_watch_nav a { text-decoration: none; }
#prez_watch_nav img { margin: 0 0 1px 0; }
#prez_watch_nav h2 {
	position: absolute;
	right: 70px;
	color: #852e3a;
	font-size: 10px;
	line-height: 12px;
	margin-top: 4px;
}
#prez_watch_nav h2.hide { display: none; }
#prez_watch_nav h2.active { color: #47628D; margin-top: 9px; }
#prez_watch_nav h2.oneline { margin-top: 9px; }
#prez_watch_nav h2 span { color: #47628D; text-transform: none; }


#cnt_tabs {
	position: relative;
	float: right;
	display: inline;
	width: 205px;
	margin: -36px 13px 0 0;
	z-index: 20;
}
#cnt_tabs a:hover { text-decoration: none; }
.tab_blue,
.tab_gray,
.tab_blue-active,
.tab_gray-active {
	display: block;
	width: 90px;
	height: 26px;
	padding: 10px 0 0 10px;
}
.tab_blue { float: left; background: transparent url(../i/tab_blue.jpg) no-repeat; }
.tab_blue-active {
	float: left;
	background: transparent url(../i/tab_blue_over.jpg) no-repeat;
	color: #852e3a;
	cursor: default;
}
.tab_gray { float: right; background: transparent url(../i/tab_gray.jpg) no-repeat; }
.tab_gray-active {
	float: right;
	background: transparent url(../i/tab_gray_over.jpg) no-repeat;
	color: #852e3a;
}

.edsitement {
z-index:500;
position: absolute;
width:143px;
border:solid 1px #ccc;
left: 590px;

padding: 20px;
}


#cnt_video_player {
	width: 800px;
	margin: -1px 0 0 0 !important;
	z-index: 10;
	background: transparent url(../i/videobg_middle.png) repeat-y;
}
#cnt_video_player .red_stripe {
	margin: -4px 0 0 0;
}

#cnt_video {
	position: relative;
	margin: 0 0 0 170px;
	width: 384px;
}
#cnt_video a.active { color: #852e3a; }
#cnt_video a:hover.active { text-decoration: none; }

#chapter_nav { list-style: none; }
#chapter_nav li { float: left; display: inline; }
#chapter_nav li img { margin: 0 0 2px 0; }

.choose_format {
	position: absolute;
	top: 110px;
	left: 130px;
	overflow: visible;
}
.choose_format h1 {
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: bold;
	font-size: 12px;
	color: #333;
}
.choose_format p { margin-bottom: 15px; }
.choose_format .players { margin: 0 0 0 -30px; font-size: 9px; }

/* wmv captions element */
#captions {
	height: 30px;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	background: #000;
	font-size: 10px !important;
}

/* like .cnt_more_video above - chapter list */
.cnt_now_playing { display: none; clear: none; }
.cnt_now_playing {
	float: right;
	width: 202px;
	padding: 12px 5px 12px 10px;
	margin: -12px 0;
	height: 265px;
	overflow: auto;
}
.cnt_now_playing .film_chapter {
	font-size: 9px !important;
	color: #999;
	text-transform: uppercase;
	margin: 0;
}
.cnt_now_playing .film_chapter .normal { text-transform: none; font-size: 8px !important; }
.cnt_now_playing .clip_title { font-weight: bold; color: #1e1e1e; }
.cnt_now_playing .clip_duration { color: #999; }
.cnt_now_playing .clip_save { color: #2c69bc; }
.cnt_now_playing .clip_save:hover { color: #852e3a; }
.cnt_now_playing .clip_blurb { color: #666; }


/* above video chapter nav */
#chapter_nav a span {
	display: block;
	border: 1px solid #617699;
	background: #b8c1d0;
	width: 7px;
	height: 10px;
	margin: 0 2px 7px 1px;
}
#chapter_nav a span.active,
#chapter_nav a:hover span {
	border: 1px solid #852e3a;
	background: #852e3a;
}

/* for ajax login overlay */
#topnav_login {
	position: absolute;
	right: 407px;
	top: 235px;
	z-index: 1000;
	font-size: 14px;
}

#cnt_loginbox {
	position: absolute;
	right: 180px;
	top: -20px;
	z-index: 1000;
}
/* ************************* */
/* below video */
/* ************************* */
#cnt_below_player { clear: both;font-size:10px; }

/* left side */
#buy_videos {
	float: left;
	display: inline;
	margin: 15px 0 0 33px;
}

/* right_side */
.see_also {
	float: right;
	font-size:12px;
	display: inline;
	background: #f0f0f0 url(../i/seealso_bg.jpg) no-repeat;
	width: 202px;
	padding: 10px 5px 10px 10px;
}
.see_also h4 { margin-bottom: 10px; }

/* middle 'column' */
.main_txt {
	margin: 0 0 0 170px;
	padding: 15px 0 0 0;
	width: 384px;
}
#cnt_accordian {  }
#cnt_accordian h3 {
	font-size: 1.1em;
	line-height: 1em;
	text-transform: none;
	color: #2c69bc;
	cursor: pointer;
	width: 384px;
}
#cnt_accordian h3.active {
	font-size: 1.2em;
	line-height: 1.1em; 
	margin-bottom: 0;
	font-family: Arial, Verdana;
	font-weight: normal;
	text-transform: uppercase;
	color: #852e3a;
}
#cnt_accordian #h3_comment.active { border-bottom: 1px solid #ccc; }
#cnt_accordian #h3_trans.active { border-top: 1px solid #ccc; padding-top: 3px; }
#cnt_trans h3 { display: none; }

/* get social */
#cnt_socialb {
	margin: 0 0 0 170px;
/*	padding: 5px 0 0 204px;
	width: 180px;*/
	padding: 5px 0 0 0;
	width: 384px;
	border-top: 1px solid #ccc;
}



/* for ajax rating system */
#rate_it { float: right; display: inline; }
.stars_avg_rating { background: transparent url(../i/stars_bg_red.gif) no-repeat; }
.stars_user_rating { background: transparent url(../i/stars_bg_yellow.gif) no-repeat; }



/* for ajax login */
#cnt_amexnav h2.user_login {
	position: absolute;
	right: 50px;
	top: 1px;
	text-transform: none;
	color: #2c69bc;
	font-size: 1.1em;
}

